
/* Listseparator - Menubar */

.list_sheet_table {
		display:table;
		margin-top: 1em;
		margin-bottom: 1em;
}
.list_sheet_row {
	padding: 0; 
	font-size:12px;
	line-height:14pt;
	font-weight:bold;  
	text-align:center; 
	vertical-align:middle;	
	display: table-row;
	}

.list_sheet_cell {
	display: table-cell;
	cursor:pointer; 
	text-align:center; 
	vertical-align:middle;
	width:3em;
}
.list_sheet_cell:hover {
	text-decoration:underline;
}

.dot {
  height: 10px;
  width: 10px;
  background-color: #777;
  border-radius: 50%;
  display: inline-block;
}




.list_check {


}

.list_search{
	padding:0.5em;
	width:90%;
	max-width:600px;
	font-size:18px;
	background-color: #eee;
	text-align:center;
	border-radius:5px;
}	
	
	
	/* Eingabefeld mit Vorschlägen */
.db_data_input {
	width:650px;
	font-size:18px;
	line-height:20pt;
}





/* Listen */
.db_list{
	display: flex;
	flex-direction: column;
	font-weight:bold;
	width:90%;
	max-width:600px;
	
}

.db_list_normal {
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	list-style-type: disc;
	
}
.db_list_normal > li {
	cursor:pointer;
	font-weight: normal;
	color: blue;
	line-height:2.5;
	padding-left:10px;
	padding-bottom:10px;
	display:table-row;
	list-style-type: disc;
	
}
.db_list_normal > li:hover {
	text-decoration:underline;
}
.db_list_ul {
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	list-style-type: none;
}
.db_list_ul > li {
	cursor:pointer;
	font-weight: normal;
	color: blue;
	line-height:2.5;
	padding-left:10px;
	padding-bottom:10px;
	display:table-row;
}
.db_list_ul  > li:hover {
	text-decoration:underline;
}

.list_backup {
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid black;
	width:100%;
}
.list_backup_td {
	background-color:white;
	font-weight: normal;
	padding:5px;
	display:table-cell;
	border:1px solid black;
}





.db_list > ol > li:hover {
	text-decoration:underline;
}

.db_list > div {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: space-between;
}
.db_list > ol {
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
.db_list > ol > li {
	cursor:pointer;
	font-weight: normal;
	color: blue;
	line-height:1.5;
	padding-left:10px;
	margin-left:10px;
	padding-bottom:10px;
	display:table-row;
}



.visualization_table {
	border: solid black 1px;
	width:90%;
	font-size:0.8em;
	
}
.visualization_table tr:first-child td {
    vertical-align: top;
	font-weight:bold;
}
.visualization_table tr td {
    vertical-align: top;
	padding:5px;
	background-color:#dddddd;
}
.visualization_table tr td ul {
    margin:0px;
	padding-left:10px;
}




.coursepage_content  {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.coursepage_content > div {
	border:2px solid orange;  border-radius:25px;  background-color:rgba(249, 231, 159,0.5);
	padding: 2em;
	margin: 2em;

	text-align: left;
	width: 400px;
}

.coursepage_content > div:hover {
	border:2px solid darkred;   background-color:rgba(249, 231, 159,1);

}


.account_list {
	display: flex;
	justify-content: justify;
	flex-wrap: wrap;
	
}

.account_list > div {
	border:0.5px solid black;  border-radius:0px;  background-color:rgba(255, 255, 255,0.5);
	padding: 4px;
	margin: 4px;
	text-align: left;

}

